Subject: [mile] WGLC on draft-ietf-mile-rfc6045-bis-01 to 5 December 2011

From: Brian Trammell <[email-masked]>
Date: Mon, 21 Nov 2011 14:37:37 +0100

Greetings, all,

I'd like to start a two-week working group last call (WGLC) on the RFC6045-bis document (draft-ietf-mile-rfc6045-bis-01).

Please make your comments on the document to the [email-masked] list by 5 December 2011. The more reviews, the better, so please take time to read the document if you've not done so yet.

Many thanks, and best regards,

Brian (as chair of the MILE WG)

---

From: <[email-masked]>
Date: Wed, 23 Nov 2011 10:38:56 -0500

Hello Kathleen,

I had reviewed an earlier version of this draft in August; thank you for making the changes then in response to my comments.

I don't see anything additional to comment on, aside from a nit in the header:

	"Updates: 6045 (if approved)" --> "Obsoletes: 6045 (if approved)"

This is needed because this draft defines a new 1.1 version of the XML schema for RID in Section 4.4 (RFC 6045 defines the 1.0 version) and reclassifies RFC 6045 as Historic in Section 1.

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

---

From: <[email-masked]>
Date: Wed, 23 Nov 2011 14:46:00 -0500

Hello David,

Thank you for the review and the catch!  I actually had that on the -00 document, so I will have to check my XML file and will regenerate the document.  I'll wait to see if any other comments come in. 

Have a nice holiday!
Kathleen
________________________________________
From: Black, David
Sent: Wednesday, November 23, 2011 10:38 AM
To: Moriarty, Kathleen; [email-masked]
Subject: RE: [mile] WGLC on draft-ietf-mile-rfc6045-bis-01 to 5 December 2011

Hello Kathleen,

Thanks,
--David